<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Main</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
</head>
<body>
    <p>Ini Paragraf 1</p>
    <p>Ini Paragraf 2 <strong>update main di line tertentu dari branch task-1</strong></p>
    <p>Ini Paragraf 3 update ada bug</p>
    <p>Ini Paragraf 4 - update karena fitur a</p>
    <p>update index from branch task-1</p>
    <a href="file:///C:/Kerjaan/sample/git-tutorial-and-command/page-2.html">Page 2</a>
    <a href="file:///C:/Kerjaan/sample/git-tutorial-and-command/qa-page.html">QA page</a>
    <a href="file:///C:/Kerjaan/sample/git-tutorial-and-command/page-canibalism.html">Canibalism</a>
    <p>fitur a</p>
    <p>fitur b</p>
    <p>fitur C</p>
</body>
</html>